@import url("https://fonts.googleapis.com/css2?family=Cinzel&display=swap");

body {
    background: radial-gradient(circle, rgba(145,145,145,1) 0%, rgba(78,78,78,1) 35%, rgba(0,0,0,1) 100%);
}

a:link, a:visited {
    text-decoration: none;
    color: white;
}

hr {
    color: transparent;
    border: none;
}

h1 {
    font-family: "Cinzel", serif;
    font-size: 100px;
    color: white;
    text-align: center;
}

h2 {
    font-family: Calibri, serif;
    font-size: 60px;
}

h3 {
    font-family: Calibri, sans-serif;
    font-size: 40px;
}

p {
    font-family: Calibri, sans-serif;
}